/***
TABLE OF CONTENTS

TABLET - LARGE/iPAD LANDSCAPE (0px - 1024px)
TABLET - MEDIUM (991px - 1024px)
TABLET - SMALL/iPAD PORTRAIT (0px - 990px)
TABLET - SMALL/iPAD PORTRAIT AND NOT SMARTPHONE (768px - 990px)
***/


/***
TABLET - LARGE/iPAD LANDSCAPE (0px - 1024px)
***/
@media (max-width:1024px)
{

}


/***
TABLET - MEDIUM (991px - 1024px)
***/
@media screen and (min-width:991px) and (max-width:1024px)
{

}


/***
TABLET - SMALL/iPAD PORTRAIT (0px - 990px)
***/
@media screen and (max-width:990px)
{

}


/***
TABLET - SMALL/iPAD PORTRAIT AND NOT SMARTPHONE (768px - 990px)
***/
@media screen and (min-width:768px) and (max-width:990px)
{
	
}
